-- ABS-75841 / ABS-84551
--- CUSTOMER ---
ALTER TRIGGER CUSTOMER_CHECK_CONTRACT_USAGE DISABLE;
ALTER TRIGGER AFTER_UPDATE_CUSTOMER DISABLE;

UPDATE CUSTOMER C
SET C.GARMENTINSURANCE = C.GARMENTINSURANCE||1
WHERE LENGTH(C.GARMENTINSURANCE)=6;
COMMIT;

ALTER TRIGGER CUSTOMER_CHECK_CONTRACT_USAGE ENABLE;
ALTER TRIGGER AFTER_UPDATE_CUSTOMER ENABLE;
